(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     16962,        422]*)
(*NotebookOutlinePosition[     17918,        450]*)
(*  CellTagsIndexPosition[     17874,        446]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Korrupci\[OAcute] \[EAcute]s \[AAcute]llami elvon\[AAcute]s", "Title",
  TextAlignment->Center],

Cell[TextData[StyleBox["Beadand\[OAcute] h\[AAcute]zi feladat \"Matematikai \
programcsomagok m\[UDoubleAcute]szaki alkalmaz\[AAcute]sai\" c. \
t\[AAcute]rgyb\[OAcute]l", "Subsubtitle",
  FontSize->24]], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[StyleBox["K\[EAcute]sz\[IAcute]tette: \[CapitalAAcute]roksz\
\[AAcute]ll\[AAcute]si Zolt\[AAcute]n (A4XZYG)\n2006.12.14.", "Subsubtitle",
  FontSize->24]], "Section",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Dolgozatomban a korrupci\[OAcute]val foglalkozom. Konkr\[EAcute]tabban, \
szeretn\[EAcute]m megvizsg\[AAcute]lni annak a k\[ODoubleDot]zkelet\
\[UDoubleAcute] v\[EAcute]leked\[EAcute]snek a helyess\[EAcute]g\[EAcute]t, \
miszerint a korrupci\[OAcute] visszaszor\[IAcute]that\[OAcute] \
az\[AAcute]ltal, ha az \[AAcute]llami szektor m\[EAcute]ret\[EAcute]t, a \
redisztrib\[UAcute]ci\[OAcute] nagys\[AAcute]g\[AAcute]t \
cs\[ODoubleDot]kkentik. Ehhez megvizsg\[AAcute]ltam, hogy orsz\[AAcute]gonk\
\[EAcute]nt milyen az \[ODoubleDot]sszef\[UDoubleDot]gg\[EAcute]s az egy f\
\[ODoubleAcute]re es\[ODoubleAcute] j\[ODoubleDot]vedelem \[EAcute]s a \
korrupci\[OAcute] k\[ODoubleDot]z\[ODoubleDot]tt. Ezek ut\[AAcute]n, \
\[UAcute]j v\[AAcute]ltoz\[OAcute]k\[EAcute]nt az \[AAcute]llami elvon\
\[AAcute]s m\[EAcute]rt\[EAcute]k\[EAcute]t a modellbe helyezve megvizsg\
\[AAcute]ltam, hogy a line\[AAcute]ris regresszi\[OAcute]s modell magyar\
\[AAcute]z\[OAcute] ereje hogyan v\[AAcute]ltozik. Ezen bonyolult \
sz\[AAcute]m\[IAcute]t\[AAcute]si feladatok \
elv\[EAcute]gz\[EAcute]s\[EAcute]re h\[IAcute]vtam seg\[IAcute]ts\[EAcute]g\
\[UDoubleDot]l a Mathematic\[AAcute]t.
H\[AAcute]rom k\[UDoubleDot]l\[ODoubleDot]nb\[ODoubleDot]z\[ODoubleAcute] \
adattal dolgoztam. Az els\[ODoubleAcute] a Transparency International \
\[AAcute]ltal k\[EAcute]sz\[IAcute]tett CPI (Corruption Perception Index, \
azaz korrupci\[OAcute] \[EAcute]szlel\[EAcute]si index, amely 0-t\[OAcute]l \
10-ig terjed\[ODoubleAcute] sk\[AAcute]l\[AAcute]n m\[EAcute]ri a korrupci\
\[OAcute]t; a 0 \[EAcute]rt\[EAcute]k teljesen fert\[ODoubleAcute]z\
\[ODoubleDot]tt, a 10-es teljesen tiszta gazdas\[AAcute]gra utal), a m\
\[AAcute]sodik az egy f\[ODoubleAcute]re jut\[OAcute] GNI m\[EAcute]rt\
\[EAcute]ke (amely adatok speci\[AAcute]lis m\[OAcute]dszerrel k\[EAcute]sz\
\[UDoubleDot]ltek, nem a szok\[AAcute]sos m\[OAcute]don, a vil\[AAcute]ngbank \
honlapj\[AAcute]n (www.worldbank.org) el\[EAcute]rhet\[ODoubleAcute]k), a \
harmadik pedig az \[AAcute]llami szektornak a GDP-hez viszony\[IAcute]tott \
nagys\[AAcute]g\[AAcute]t m\[EAcute]ri, sz\[AAcute]zal\[EAcute]kban. 
Az adatok 24 OECD orsz\[AAcute]gra (sorrendben: Egyes\[UDoubleDot]lt \
\[CapitalAAcute]llamok, Ausztr\[AAcute]lia, Ausztria, Belgium, Kanada, \
Csehorsz\[AAcute]g, D\[AAcute]nia, Finnorsz\[AAcute]g, Franciaorsz\[AAcute]g, \
N\[EAcute]metorsz\[AAcute]g, G\[ODoubleDot]r\[ODoubleDot]gorsz\[AAcute]g, \
Magyarorsz\[AAcute]g, Izland, \[CapitalIAcute]rorsz\[AAcute]g, Olaszorsz\
\[AAcute]g, Jap\[AAcute]n, D\[EAcute]l-Korea, Hollandia, \[CapitalUAcute]jz\
\[EAcute]land, Norv\[EAcute]gia, Portug\[AAcute]lia, Spanyolorzs\[AAcute]g, \
Sv\[EAcute]dorsz\[AAcute]g, Nagy-Britannia) \[AAcute]lltak \
rendelkez\[EAcute]sre, k\[EAcute]t id\[ODoubleAcute]pontra: 2000-re \
\[EAcute]s 2004-re.\
\>", "Text",
  FontSize->12,
  Background->RGBColor[0.996078, 0.996078, 0.580392]],

Cell[BoxData[{
    \(<< Statistics`MultiDescriptiveStatistics`\), "\n", 
    \(<< Statistics`LinearRegression`\), "\n", 
    \(<< Statistics`ClusterAnalysis`\), "\n", 
    \(<< Statistics`StatisticsPlots`\)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(adat1\  = \ 
      Partition[
        ReadList["\<c:\\Documents and Settings\\jtoth\\My \
Documents\\0607bme\\0607mprcs\\ArokszallasiZ\\NagyHf\\mathematicaHFadatok.csv\
\>", Number, WordSeparators \[Rule] \ {"\< \>"}], 6]\)], "Input"],

Cell[BoxData[
    \(% // MatrixForm\)], "Input"],

Cell["\<\
A megfelel\[ODoubleAcute] adatsorok kinyer\[EAcute]se a nyers \
adatt\[AAcute]bl\[AAcute]zatb\[OAcute]l:\
\>", "Text",
  Background->RGBColor[0.996078, 0.996078, 0.580392]],

Cell[BoxData[
    \(adat2 = Drop[adat1[\([All, All]\)], 1]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(korrupcio2000 = adat2[\([All, 3]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(korrupcio2004 = adat2[\([All, 4]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(GNIperCapita2000 = adat2[\([All, 5]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(GNIperCapita2004 = adat2[\([All, 6]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(KiadasPerGDP2000 = adat2[\([All, 1]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(KiadasPerGDP2004 = adat2[\([All, 2]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(alap2000 = 
      Table[{GNIperCapita2000[\([k]\)], korrupcio2000[\([k]\)]}, {k, 1, 24, 
          1}]\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(alap2004 = 
      Table[{GNIperCapita2004[\([k]\)], korrupcio2004[\([k]\)]}, {k, 1, 24, 
          1}]\)], "Input",
  InitializationCell->True],

Cell["\<\
A 2000-es adatok. Els\[ODoubleAcute]nek a korrupci\[OAcute] \[EAcute]s az egy \
f\[ODoubleAcute]re es\[ODoubleAcute] j\[ODoubleDot]vedelem vizsg\[AAcute]lat\
\[AAcute]val kezd\[UDoubleDot]nk. Az egy\[UDoubleDot]ttmozg\[AAcute]s k\
\[ODoubleDot]nnyen kimutathat\[OAcute], line\[AAcute]ris regresszi\[OAcute]sz\
\[AAcute]m\[IAcute]t\[AAcute]ssal.\
\>", "Text",
  CellFrame->True,
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(PlotPointsAlap2000 = 
      ListPlot[alap2000, PlotStyle \[Rule] \ PointSize[0.02], \ 
        AxesLabel \[Rule] {GNI/f\[ODoubleAcute], 
            Korrupci\[OAcute]}]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[f];\)\), "\[IndentingNewLine]", 
    \(f[x_] = Fit[alap2000, {1, x}, x]\)}], "Input"],

Cell[BoxData[
    \(PlotLineAlap2000 = Plot[f[x], \ {x, 0, 40000}]\)], "Input"],

Cell[BoxData[
    \(RajzAlap2000 = Show[PlotLineAlap2000, PlotPointsAlap2000]\)], "Input"],

Cell[BoxData[
    \(Regress[alap2000, {1, x}, x, 
      RegressionReport \[Rule] \ {RSquared, ANOVATable}]\)], "Input"],

Cell[BoxData[
    \(Correlation[alap2000[\([All, 1]\)], alap2000[\([All, 2]\)]]\)], "Input"],

Cell["\<\
Mint l\[AAcute]that\[OAcute], a modell magyar\[AAcute]z\[OAcute] ereje el\
\[EAcute]g er\[ODoubleAcute]s, az alacsony p \[EAcute]rt\[EAcute]k a modell \
szignifik\[AAcute]ns volt\[AAcute]t er\[ODoubleAcute]s\[IAcute]ti meg. Az \
adatokb\[OAcute]l azonban j\[OAcute]l l\[AAcute]that\[OAcute], hogy a pontok \
k\[EAcute]t elk\[UDoubleDot]l\[ODoubleDot]n\[IAcute]thet\[ODoubleAcute] \
csoportra, klaszterekre bonthat\[OAcute]k. Megfelel\[ODoubleAcute] \
m\[OAcute]dszerrel az megmutathat\[OAcute]:\
\>", "Text",
  Background->RGBColor[0.996078, 0.996078, 0.580392]],

Cell[BoxData[
    \(\(ClusterPlot[cl_, opts___] := 
        Module[{len, 
            colors\  = \ {Red, Blue, Green, Purple, 
                Cyan}}, \[IndentingNewLine]colors = 
            PadRight[colors, Length[cl], colors]; \[IndentingNewLine]Show[
            Graphics[{AbsolutePointSize[5], 
                Transpose[{colors, Map[Thread[Point /@ #] &, cl]}]}, opts, \ 
              Frame \[Rule] True]]\[IndentingNewLine]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(ClusterPlot[
      FindClusters[alap2000, \ 
        Method \[Rule] {"\<Optimize\>", "\<SignificanceTest\>" \[Rule] \ \
"\<Silhouette\>"}]]\)], "Input"],

Cell["\<\
A 2004-es adatokn\[AAcute]l a k\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]g \
annyi, hogy az eredeti, GDP-korrupci\[OAcute] \
\[ODoubleDot]sszef\[UDoubleDot]gg\[EAcute]s er\[ODoubleAcute]sebb.\
\>", "Text",
  CellFrame->True,
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(PlotPointsAlap2004 = 
      ListPlot[alap2004, PlotStyle \[Rule] \ PointSize[0.02], 
        AxesOrigin \[Rule] {0, 4}]\)], "Input"],

Cell[BoxData[
    \(Fit[alap2004, {1, x}, x]\)], "Input"],

Cell[BoxData[
    \(PlotLineAlap2004 = Plot[%, \ {x, 0, 50000}]\)], "Input"],

Cell[BoxData[
    \(RajzAlap2004 = Show[PlotLineAlap2004, PlotPointsAlap2004]\)], "Input"],

Cell[BoxData[
    \(Regress[alap2004, {1, x}, x]\)], "Input"],

Cell[BoxData[
    \(Regress[alap2004, {1, x}, x, 
      RegressionReport \[Rule] \ {RSquared, \ ANOVATable}]\)], "Input"],

Cell[BoxData[
    \(Correlation[alap2004[\([All, 1]\)], alap2000[\([All, 2]\)]]\)], "Input"],

Cell[BoxData[
    \(ClusterPlot[
      FindClusters[alap2000, \ 
        Method \[Rule] {"\<Optimize\>", "\<SignificanceTest\>" \[Rule] \ \
"\<Silhouette\>"}]]\)], "Input"],

Cell["\<\
2000-es adatok kieg\[EAcute]sz\[IAcute]t\[EAcute]se az \[AAcute]llami elvon\
\[AAcute]s m\[EAcute]rt\[EAcute]k\[EAcute]vel. A felt\[EAcute]telez\[EAcute]s \
vizsg\[AAcute]lata val\[OAcute]j\[AAcute]ban itt kezd\[ODoubleAcute]dik.\
\>", "Text",
  CellFrame->True,
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(teljes2000 = 
      Table[{KiadasPerGDP2000[\([k]\)], GNIperCapita2000[\([k]\)], 
          korrupcio2000[\([k]\)]}, {k, 1, 24, 1}]\)], "Input"],

Cell[BoxData[
    \(% // MatrixForm\)], "Input"],

Cell["\<\
Az egyes adatsorok k\[ODoubleDot]z\[ODoubleDot]tti \[ODoubleDot]sszef\
\[UDoubleDot]gg\[EAcute]s reprezent\[AAcute]l\[AAcute]s\[AAcute]ra az al\
\[AAcute]bbi f\[UDoubleDot]ggv\[EAcute]ny j\[OAcute]l haszn\[AAcute]lhat\
\[OAcute]:\
\>", "Text",
  Background->RGBColor[0.996078, 0.996078, 0.580392]],

Cell[BoxData[
    \(PairwiseScatterPlot[teljes2000, \ 
      PlotStyle \[Rule] PointSize[0.015]]\)], "Input"],

Cell[BoxData[
    \(Correlation[teljes2000[\([All, 1]\)], 
      teljes2000[\([All, 3]\)]]\)], "Input"],

Cell["\<\
Az \[AAcute]llami elvon\[AAcute]s m\[EAcute]rt\[EAcute]ke \[EAcute]s a \
korrupci\[OAcute] k\[ODoubleDot]z\[ODoubleDot]tti kapcsolatot a fenti f\
\[UDoubleDot]ggv\[EAcute]ny (Pearson-f\[EAcute]le korrel\[AAcute]ci\[OAcute] \
kisz\[AAcute]m\[IAcute]t\[AAcute]sa) is j\[OAcute]l mutatja. A \
v\[AAcute]rakoz\[AAcute]ssal ellent\[EAcute]tben, az \[AAcute]llami elvon\
\[AAcute]s magas m\[EAcute]rt\[EAcute]ke ink\[AAcute]bb jav\[IAcute]tja, \
semmint rontja a korrupci\[OAcute]s mutat\[OAcute] \[EAcute]rt\[EAcute]k\
\[EAcute]t az adott mint\[AAcute]n.\
\>", "Text",
  Background->RGBColor[0.996078, 0.996078, 0.580392]],

Cell[BoxData[
    \(Fit[teljes2000, \ {1, x1, x2}, {x1, x2}]\)], "Input"],

Cell[BoxData[
    \(Regress[teljes2000, \ {1, x1, x2}, {x1, x2}, \ 
      RegressionReport\  \[Rule] \ {RSquared, \ ANOVATable}]\)], "Input"],

Cell["\<\
Amint az most m\[AAcute]r v\[AAcute]rhat\[OAcute], illetve sz\[UDoubleDot]ks\
\[EAcute]gszer\[UDoubleAcute]en igaz: az \[UAcute]j magyar\[AAcute]z\[OAcute] \
v\[AAcute]ltoz\[OAcute] bevon\[AAcute]sa jav\[IAcute]totta a modell magyar\
\[AAcute]z\[OAcute] erej\[EAcute]t, ahelyett, hogy cs\[ODoubleDot]kkentette \
volna! Ez az \[EAcute]szrev\[EAcute]tel a 2004-es adatokra is \[EAcute]rv\
\[EAcute]nyes\[UDoubleDot]l, a m\[EAcute]rt\[EAcute]ke m\[AAcute]s, de a k\
\[UDoubleDot]l\[ODoubleDot]nbs\[EAcute]g nem jelent\[ODoubleAcute]s.\
\>", "Text",
  Background->RGBColor[0.996078, 0.996078, 0.580392]],

Cell["A 2004-es adatok kieg\[EAcute]sz\[IAcute]t\[EAcute]se az \[AAcute]llami \
elvon\[AAcute]s m\[EAcute]rt\[EAcute]k\[EAcute]vel.", "Text",
  CellFrame->True,
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    \(teljes2004 = 
      Table[{KiadasPerGDP2004[\([k]\)], GNIperCapita2004[\([k]\)], 
          korrupcio2004[\([k]\)]}, {k, 1, 24, 1}]\)], "Input"],

Cell[BoxData[
    \(% // MatrixForm\)], "Input"],

Cell[BoxData[
    \(PairwiseScatterPlot[teljes2004, \ 
      PlotStyle \[Rule] PointSize[0.015]]\)], "Input"],

Cell[BoxData[
    \(Correlation[teljes2004[\([All, 1]\)], 
      teljes2004[\([All, 3]\)]]\)], "Input"],

Cell[BoxData[
    \(Fit[teljes2004, \ {1, x1, x2}, {x1, x2}]\)], "Input"],

Cell[BoxData[
    \(Regress[teljes2004, \ {1, x1, x2}, {x1, x2}, \ 
      RegressionReport \[Rule] {RSquared, ANOVATable}]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalODoubleDot]sszegz\[EAcute]s", "Section",
  Background->RGBColor[0, 1, 0]],

Cell["\<\
A sz\[AAcute]m\[IAcute]t\[AAcute]sok kimutatt\[AAcute]k, hogy a \
v\[AAcute]rakoz\[AAcute]sokkal ellent\[EAcute]tben, a korrupci\[OAcute] m\
\[EAcute]rt\[EAcute]ke nem javul az \[AAcute]llami elvon\[AAcute]s \
m\[EAcute]rt\[EAcute]k\[EAcute]nek \
cs\[ODoubleDot]kkent\[EAcute]s\[EAcute]vel, s\[ODoubleAcute]t, ink\[AAcute]bb \
ford\[IAcute]tva t\[ODoubleDot]rt\[EAcute]nik mindez, b\[AAcute]r az ez ir\
\[AAcute]ny\[UAcute] \[ODoubleDot]sszef\[UDoubleDot]gg\[EAcute]s m\[EAcute]rt\
\[EAcute]ke sem jelent\[ODoubleAcute]s. Mindesetre az kijelenthet\
\[ODoubleAcute], hogy az a javaslat, hogy a korrupci\[OAcute] m\[EAcute]rt\
\[EAcute]k\[EAcute]t egyszer\[UDoubleAcute]en cs\[ODoubleDot]kkenteni lehet \
azzal, hogy az \[AAcute]llami szektor m\[EAcute]ret\[EAcute]t \
cs\[ODoubleDot]kkentj\[UDoubleDot]k, nem tarthat\[OAcute]. \
Term\[EAcute]szetesen az ellenkez\[ODoubleAcute] ir\[AAcute]ny\[UAcute] \
javaslat sem tarthat\[OAcute], hiszen, b\[AAcute]r az \[ODoubleDot]sszef\
\[UDoubleDot]gg\[EAcute]s fenn\[AAcute]ll, m\[EAcute]rt\[EAcute]ke nem jelent\
\[ODoubleAcute]s, vagyis nem lehet v\[AAcute]rni, hogy az \[AAcute]llami \
szektor n\[ODoubleDot]vel\[EAcute]se majd sz\[AAcute]mottev\[ODoubleAcute]en \
jav\[IAcute]tani fogja a korrupci\[OAcute]s \
fert\[ODoubleAcute]z\[ODoubleDot]tts\[EAcute]g \[AAcute]llapot\[AAcute]t. Ezt \
a feltev\[EAcute]st az is megk\[EAcute]rd\[ODoubleAcute]jelezi, hogy a minta \
meglehet\[ODoubleAcute]sen sz\[UDoubleAcute]k k\[ODoubleDot]r\[EAcute]t vette \
az orsz\[AAcute]goknak (fejlett, vagy k\[ODoubleDot]zepesen fejlett OECD orsz\
\[AAcute]gok). A klasztenanal\[IAcute]zis az adatoknak ezt a tulajdons\
\[AAcute]g\[AAcute]t j\[OAcute]l vissza is adta. A k\[EAcute]t keletkez\
\[ODoubleAcute] klaszter egyik\[EAcute]ben tal\[AAcute]ljuk a feljett gazdas\
\[AAcute]ggal \[EAcute]s t\[AAcute]rsadalommal renddelkez\[ODoubleAcute], \
gazdag \[EAcute]szaki, nyugat-eur\[OAcute]pai \[EAcute]s (trad\[IAcute]cion\
\[AAcute]lisan purit\[AAcute]nabb felfog\[AAcute]s\[UAcute]) \
angolsz\[AAcute]sz orsz\[AAcute]gokat, m\[IAcute]g a m\[AAcute]sikban a felt\
\[ODoubleDot]rekv\[ODoubleAcute], k\[ODoubleDot]zepesen fejlett, illetve \
mediterr\[AAcute]n orsz\[AAcute]gok kaptak helyet (pl. Olaszorsz\[AAcute]g, G\
\[ODoubleDot]r\[ODoubleDot]gorsz\[AAcute]g, Magyarorsz\[AAcute]g, Csehorsz\
\[AAcute]g). Azt kell mondani, hogy a korrupci\[OAcute]ellenes \
int\[EAcute]zked\[EAcute]sek meghozatal\[AAcute]n\[AAcute]l felt\[EAcute]tlen\
\[UDoubleDot]l meg kell vizsg\[AAcute]lni az adott orsz\[AAcute]g adotts\
\[AAcute]gait, \[EAcute]s ennek megfelel\[ODoubleAcute]en kell \
d\[ODoubleDot]nteni.\
\>", "Text",
  Background->RGBColor[0.996078, 0.996078, 0.580392]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Working",
WindowSize->{1020, 655},
WindowMargins->{{7, Automatic}, {Automatic, 3}},
StyleDefinitions -> FrontEnd`FileName[{ParentDirectory[ParentDirectory[]], \
"Program Files", "Wolfram Research", "Mathematica", "5.2", "SystemFiles", \
"FrontEnd", "StyleSheets"}, "PersonalDolgozat1.nb", CharacterEncoding -> \
"WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 101, 1, 95, "Title"],
Cell[1880, 56, 261, 5, 109, "Section"],

Cell[CellGroupData[{
Cell[2166, 65, 229, 4, 109, "Section"],
Cell[2398, 71, 2911, 43, 220, "Text"],
Cell[5312, 116, 246, 5, 90, "Input",
  InitializationCell->True],
Cell[5561, 123, 254, 5, 90, "Input"],
Cell[5818, 130, 48, 1, 30, "Input"],
Cell[5869, 133, 182, 4, 49, "Text"],
Cell[6054, 139, 99, 2, 30, "Input",
  InitializationCell->True],
Cell[6156, 143, 96, 2, 30, "Input",
  InitializationCell->True],
Cell[6255, 147, 96, 2, 30, "Input",
  InitializationCell->True],
Cell[6354, 151, 99, 2, 30, "Input",
  InitializationCell->True],
Cell[6456, 155, 99, 2, 30, "Input",
  InitializationCell->True],
Cell[6558, 159, 99, 2, 30, "Input",
  InitializationCell->True],
Cell[6660, 163, 99, 2, 30, "Input",
  InitializationCell->True],
Cell[6762, 167, 199, 5, 50, "Input",
  InitializationCell->True],
Cell[6964, 174, 163, 4, 30, "Input",
  InitializationCell->True],
Cell[7130, 180, 454, 9, 49, "Text"],
Cell[7587, 191, 201, 4, 30, "Input"],
Cell[7791, 197, 117, 2, 50, "Input"],
Cell[7911, 201, 79, 1, 30, "Input"],
Cell[7993, 204, 90, 1, 30, "Input"],
Cell[8086, 207, 119, 2, 30, "Input"],
Cell[8208, 211, 92, 1, 30, "Input"],
Cell[8303, 214, 572, 9, 68, "Text"],
Cell[8878, 225, 476, 9, 90, "Input",
  InitializationCell->True],
Cell[9357, 236, 172, 4, 30, "Input"],
Cell[9532, 242, 298, 7, 49, "Text"],
Cell[9833, 251, 152, 3, 30, "Input"],
Cell[9988, 256, 57, 1, 30, "Input"],
Cell[10048, 259, 76, 1, 30, "Input"],
Cell[10127, 262, 90, 1, 30, "Input"],
Cell[10220, 265, 61, 1, 30, "Input"],
Cell[10284, 268, 121, 2, 30, "Input"],
Cell[10408, 272, 92, 1, 30, "Input"],
Cell[10503, 275, 172, 4, 30, "Input"],
Cell[10678, 281, 339, 7, 49, "Text"],
Cell[11020, 290, 164, 3, 30, "Input"],
Cell[11187, 295, 48, 1, 30, "Input"],
Cell[11238, 298, 307, 6, 49, "Text"],
Cell[11548, 306, 109, 2, 30, "Input"],
Cell[11660, 310, 103, 2, 30, "Input"],
Cell[11766, 314, 627, 10, 68, "Text"],
Cell[12396, 326, 73, 1, 30, "Input"],
Cell[12472, 329, 141, 2, 30, "Input"],
Cell[12616, 333, 609, 9, 68, "Text"],
Cell[13228, 344, 227, 4, 49, "Text"],
Cell[13458, 350, 164, 3, 30, "Input"],
Cell[13625, 355, 48, 1, 30, "Input"],
Cell[13676, 358, 109, 2, 30, "Input"],
Cell[13788, 362, 103, 2, 30, "Input"],
Cell[13894, 366, 73, 1, 30, "Input"],
Cell[13970, 369, 135, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14142, 376, 88, 1, 77, "Section"],
Cell[14233, 379, 2701, 39, 182, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

